.bg-gray-100 {
    background-color: #f8f9fa;
  }
  
  header {
    background-color: #efefef;
  }
  
  h1, a.navbar-brand {
    font-family: "Playfair Display", serif;
    text-transform: uppercase;
  }
  
  .navbar--mobile {
    position: relative;
  }
  .navbar--mobile .nav-link:focus, .navbar--mobile .nav-link:hover {
    border-bottom: 2px solid #aa9283;
  }
  .navbar--mobile .nav-link {
    margin: 0.5rem 1rem;
    padding: 0;
    border-bottom: 2px solid transparent;
    text-transform: uppercase;
  }
  @media (max-width: 991.98px) {
    .navbar--mobile .nav-item {
      flex: 0 0 100%;
      max-width: 100%;
    }
    .navbar--mobile .nav-link, .navbar--mobile .nav-link:hover {
      border-bottom: 0;
      text-align: center;
    }
    .navbar--mobile .navbar-toggler {
      position: absolute;
      top: 12px;
      right: 15px;
      border: 1px solid #888;
    }
  }
  
  .parallax {
    /* Full height */
    height: 520px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("../images/background_header.jpg");
    display: flex;
    justify-content: center;
    align-items: center;
  }

  @media (max-width: 991.98px) {
    .parallax {
      height: auto;
      background-size: cover;
      background-attachment: initial;
    }
  }
  
  .parallax-title {
    background-color: rgba(170, 146, 131, 0.4);
    padding: 20px;
  }
  @media (max-width: 991.98px) {
    .parallax-title {
      margin: 10px;
      padding: 10px;
    }
  }
  
  .parallax-title h1 {
    font-size: 8rem;
    text-transform: uppercase;
    color: #efefef;
    margin-bottom: 1rem;
  }
  @media (max-width: 991.98px) {
    .parallax-title h1 {
      font-size: 2rem;
    }
  }
  
  .col--article button {
    margin-top: 1rem;
  }
  
  .btn--shadow {
    background-color: #aa9283;
    border-radius: 0;
    color: #fff;
  }
  
  .card--transparent {
    background-color: rgba(170, 146, 131, 0.4);
  }
  
  @media (max-width: 991.98px) {
    .card-body {
      text-align: center;
      padding-top: 0.5rem;
    }
  }
  
  .card-title {
    font-size: 1rem;
    text-transform: uppercase;
    color: #fff;
    padding-bottom: 0;
    margin-bottom: 0;
  }

  .card-caption {
    position: absolute;
    right: 40%;
    bottom: 10px;
    left: 40%;
    z-index: 10;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #fff;
    text-align: center;
    background: rgba(170, 146, 131, 0.4);
    text-transform: uppercase;
    font-weight: bold;
  }

  .text-summary {
    font-weight: bold;
  }
  
  footer {
    color: #666666;
    background-color: #efefef;
    font-size: 0.875rem;
  }
  footer h4 {
    font-size: 1.25rem;
    text-transform: uppercase;
  }
  @media (max-width: 991.98px) {
    footer {
      text-align: center;
    }
    footer .social-network {
      justify-content: center;
      margin-bottom: 0.5rem;
    }
    footer ul {
      list-style: none;
      padding-left: 0;
    }
  }
  
  .input-newsletter, .input-newsletter:focus {
    background-color: transparent;
  }
  
  button.btn-newsletter {
    border: 1px solid #ced4da;
    color: #666666;
  }
  
  .social-link {
    font-size: 1.5rem;
    margin: 0.5rem;
  }
  .social-link:hover {
    text-decoration: none;
  }
  
  .social-link--facebook:hover {
    color: #679ccb;
  }
  
  .social-link--instagram:hover {
    color: #C20099;
  }
  
  .social-link--pinterest:hover {
    color: #ce0000;
  }
  
  .align-items-top {
    align-items: flex-start !important;
  }
  
  .title-uppercase {
    text-transform: uppercase;
  }
  
  .carousel {
    margin: auto;
    max-width: 600px;
  }
  
  .carousel-caption {
    position: absolute;
    right: 40%;
    bottom: 40px;
    left: 40%;
    z-index: 10;
    padding-top: 10px;
    padding-bottom: 5px;
    color: #fff;
    text-align: center;
    background: rgba(170, 146, 131, 0.4);
    text-transform: uppercase;
    font-weight: bold;
  }

  .no-padding {
    padding: 0;
  }